<?xml version="1.0" encoding="utf-8"?>
<actor version="1">
  <castshadow/>
  <group>
    <variant frequency="1" name="ptol_market_cloth_small full playercolor">
      <mesh>props/ptol_market_cloth_small.dae</mesh>
      <textures>
       <texture file="props/stall_small_a_cloth.png" name="baseTex"/>
       <texture file="props/stall_small_a_cloth_norm.png" name="normTex"/>
       <texture file="props/stall_small_a_cloth_spec.png" name="specTex"/>
       <texture file="structural/ao/ptol_market.png" name="aoTex"/>
      </textures>
    </variant>
    <variant frequency="1" name="ptol_market_cloth_small stripes 1">
      <mesh>props/ptol_market_cloth_small.dae</mesh>
      <textures>
       <texture file="props/stall_small_b_cloth.png" name="baseTex"/>
       <texture file="props/stall_small_a_cloth_norm.png" name="normTex"/>
       <texture file="props/stall_small_a_cloth_spec.png" name="specTex"/>
       <texture file="structural/ao/ptol_market.png" name="aoTex"/>
      </textures>
    </variant>	
    <variant frequency="1" name="ptol_market_cloth_small stripes 2">
      <mesh>props/ptol_market_cloth_small.dae</mesh>
      <textures>
       <texture file="props/stall_small_c_cloth.png" name="baseTex"/>
       <texture file="props/stall_small_a_cloth_norm.png" name="normTex"/>
       <texture file="props/stall_small_a_cloth_spec.png" name="specTex"/>
       <texture file="structural/ao/ptol_market.png" name="aoTex"/>
      </textures>
    </variant>		
  </group>
  <material>player_trans_ao_parallax_spec.xml</material>
</actor>
